[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_crypt' (#crwlib)

# BitReverse

## Declaration

Source position: _crw_crypt.pas line 54

`function BitReverse(`
`x: Byte`
`):Byte; overload; function BitReverse(`
`x: Word`
`):Word; overload; function BitReverse(`
`x: LongWord`
`):LongWord; overload; function BitReverse(`
`x: LongInt`
`):LongInt; overload; function BitReverse(`
`x: Int64`
`):Int64; overload;`